@charset "UTF-8";

/*
--------------------------------------------------
TOHOSHINKI (2016.12.28)
(c)2016 avex marketing Inc. All rights reserved.
author:A
--------------------------------------------------*/

/* All
--------------------------------------------------*/
body{
	margin:0;
	padding:0;
	font:12px/1.5em Verdana,Helvetica,Arial,'ヒラギノ丸ゴ Pro W4','ＭＳ Ｐゴシック',sans-serif;
	text-align:center;
	color:#333;
	background:#fff url(../images/common/bg.jpg) repeat-x 50% 0 fixed;
}

#headerCol{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:42px;
	margin:0 auto;
	padding:0;
	text-align:center;
	background:#fff;
	z-index:6000;
}

#mainCol{
	position:relative;
	top:42px;
	left:0;
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
}

#header{
	width:1000px;
	margin:0 auto;
	padding:0;
	text-align:center;
}

#container{
	width:1000px;
	margin:0 auto;
	padding:0;
	text-align:left;
}

#contents{
	width:1000px;
	margin:30px auto;
	padding:0;
	text-align:left;
}

#sns{
	width:290px;
	height:28px;
	margin:0;
	padding:20px 0 0 0;
	text-align:center;
	float:right;
}

iframe.twitter-share-button {
    width: 120px!important;
}

#title{
	position:relative; 
	margin:0 28px 0 0;
	padding:0;
	width:170px;
	height:42px;
	font-size:100%;
	text-align:left;
	text-indent:-9999px;
	float:left;
}

#title span{
	position:absolute; top:0; left:0; 
	display:block;
	width:100%;
	height:100%;
	background:url(../images/common/tohosinki.png) 0 50% no-repeat;
}

#title span a{
	position:absolute; top:0; left:0; 
	display:block;
	width:150px;
	height:34px;
}

h1{
	position:relative; 
	margin:0 0 30px 0;
	padding:0;
	width:1000px;
	height:40px;
	font-size:100%;
	text-align:left;
	text-indent:-9999px;
}

h1 span{
	position:absolute; top:0; left:0; 
	display:block;
	width:100%;
	height:100%;
}

.subject{
	margin:0 0 16px 0;
	font-weight:bold;
	text-align:left;
	background:rgba(255,255,255,0.6h4);
	}
	
/*\*/
* html .subject{
	height:1%;
}
/**/

.subject .date{
	font-size:70%;
}

.subject h2,.subject h3{
	font-size:140%;
	line-height:130%;
	margin:0;
	padding:8px 8px 8px 10px;
	//border:1px solid #7E7B76;
	color:#333;
	text-indent:0;
	}
	
.subject em{
	font-size:86%;
	font-style:normal;
	font-weight:normal;
	color:#444;
	}
	
h2{
	font-size:140%;
	line-height:130%;
	margin:0 0 5px 0;
	padding:0;
	color:#5e5e5e;
	text-indent:0;
	}
	
h3{
	font-size:120%;
	line-height:130%;
	margin:0 0 6px 0;
	padding:0;
	color:#333;
}
	
h4{
	font-size:120%;
	line-height:130%;
	margin:0 0 3px 0;
	padding:0;
	color:#666;
}

#footerCol{
	width:100%;
	margin:0;
	padding:30px 0 20px;
	font-size:86%;
	color:#666;
	border-top:5px solid #ccc;
	background:#fff;
}

#footer{
	width:1000px;
	margin:0 auto;
}

#footer .ftleft{
	width:480px;
	margin:0 auto;
	float:left;
}

#footer .ftright{
	border-left:1px solid #e5e5e5;
	width:456px;
	margin:0 auto;
	padding:0 0 0 24px;
	float:right;
}

#footer .ftleft .bn{
	display:block;
	height:50px;
	margin:0 20px 20px 0;
	float:left;
}

#footer .ftleft .bn img{
	border:1px solid #ececec;
}

#footer .ftright ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

#footer .ftright ul li{
	margin:0 0 10px 0;
	padding:0;
}

#footer .ftright .elmark{
	width:20px;
	margin:0 8px 0 0;
	float:left;
}

#footer .ftright .elmarktxt{
	width:400px;
	line-height:110%;
	float:left;
}


/*navi
------------------------------------------------*/
#naviCol{
	width:674px;
	height:42px;
	margin:0;
	padding:0;
	float:left;
}

#navi{
	width:674px;
	list-style-type:none;
	margin:0 auto;
	padding:0;
	font-size:100%;
}

#navi li{
	display:block;
	margin:0 22px 0 0;
	padding:0;
	height:42px;
	text-indent:-9999px;
	float:left;
}

.hover-css a, .hover-anims a, .hover-anims span { display:block; height:42px; position:relative; overflow:hidden;}
.hover-anims span { position:absolute; left:0; top:0; }
.hover-css .top a, .hover-anims .top a, .hover-anims .top span {width:26px;  background:url(../images/navi/top.jpg) no-repeat 0 0;}
.hover-css .top a:hover, .hover-anims .top span {width:26px;  background:url(../images/navi/top.jpg) no-repeat 0 -42px;}
#top .hover-css .top a,#top .hover-anims .top a,#top .hover-anims .top span {width:26px;  background:url(../images/navi/top.jpg) no-repeat 0 -42px;}
.hover-css .profile a, .hover-anims .profile a, .hover-anims .profile span {width:51px;  background:url(../images/navi/profile.jpg) no-repeat 0 0;}
.hover-css .profile a:hover, .hover-anims .profile span {width:51px;  background:url(../images/navi/profile.jpg) no-repeat 0 -42px;}
#profile .hover-css .profile a,#profile .hover-anims .profile a,#profile .hover-anims .profile span {width:51px;  background:url(../images/navi/profile.jpg) no-repeat 0 -42px;}

.hover-css .info a, .hover-anims .info a, .hover-anims .info span {width:92px;  background:url(../images/navi/info.jpg) no-repeat 0 0;}
.hover-css .info a:hover, .hover-anims .info span {width:92px;  background:url(../images/navi/info.jpg) no-repeat 0 -42px;}
#info .hover-css .info a,#info .hover-anims .info a,#info .hover-anims .info span {width:92px;  background:url(../images/navi/info.jpg) no-repeat 0 -42px;}

.hover-css .schedule a, .hover-anims .schedule a, .hover-anims .schedule span {width:67px;  background:url(../images/navi/schedule.jpg) no-repeat 0 0;}
.hover-css .schedule a:hover, .hover-anims .schedule span {width:67px;  background:url(../images/navi/schedule.jpg) no-repeat 0 -42px;}
#schedule .hover-css .schedule a,#schedule .hover-anims .schedule a,#schedule .hover-anims .schedule span {width:67px;  background:url(../images/navi/schedule.jpg) no-repeat 0 -42px;}

.hover-css .disc a, .hover-anims .disc a, .hover-anims .disc span {width:98px;  background:url(../images/navi/disc.jpg) no-repeat 0 0;}
.hover-css .disc a:hover, .hover-anims .disc span {width:98px;  background:url(../images/navi/disc.jpg) no-repeat 0 -42px;}
#disc .hover-css .disc a,#disc .hover-anims .disc a,#disc .hover-anims .disc span {width:98px;  background:url(../images/navi/disc.jpg) no-repeat 0 -42px;}

.hover-css .goods a, .hover-anims .goods a, .hover-anims .goods span {width:51px;  background:url(../images/navi/goods.jpg) no-repeat 0 0;}
.hover-css .goods a:hover, .hover-anims .goods span {width:51px;  background:url(../images/navi/goods.jpg) no-repeat 0 -42px;}

.hover-css .fc a, .hover-anims .fc a, .hover-anims .fc span {width:60px;  background:url(../images/navi/fc.jpg) no-repeat 0 0;}
.hover-css .fc a:hover, .hover-anims .fc span {width:60px;  background:url(../images/navi/fc.jpg) no-repeat 0 -42px;}
#fc .hover-css .fc a,#fc .hover-anims .fc a,#fc .hover-anims .fc span {width:60px;  background:url(../images/navi/fc.jpg) no-repeat 0 -42px;}

.hover-css .special a, .hover-anims .special a, .hover-anims .special span {width:52px;  background:url(../images/navi/special.jpg) no-repeat 0 0;}
.hover-css .special a:hover, .hover-anims .special span {width:52px;  background:url(../images/navi/special.jpg) no-repeat 0 -42px;}
#special .hover-css .special a,#special .hover-anims .special a,#special .hover-anims .special span {width:52px;  background:url(../images/navi/special.jpg) no-repeat 0 -42px;}


#lannaviCol{
	width:96px;
	height:42px;
	margin:0;
	padding:0;
	float:right;
}

#lannavi{
	width:96px;
	list-style-type:none;
	margin:0;
	padding:0;
	font-size:100%;
}

#lannavi li{
	display:block;
	padding:0;
	width:64px;
	height:42px;
	text-indent:-9999px;
	float:left;
}

.acordion_tree{display:none;}
.btnlan{width:96px; height:42px; background:url(../images/navi/language.jpg) no-repeat 0 0;}
.btnlan.active{width:96px; height:42px; background:url(../images/navi/language.jpg) no-repeat -96px 0;}

#lannaviCol .hover-css a, #lannaviCol .hover-anims a, #lannaviCol .hover-anims span { display:block; height:42px; position:relative; overflow:hidden;}
#lannaviCol .hover-anims span { position:absolute; left:0; top:0; }
#lannaviCol .hover-css .jp a, #lannaviCol .hover-anims .jp a, #lannaviCol .hover-anims .jp span {width:96px;  background:url(../images/navi/jp.jpg) no-repeat 0 0;}
#lannaviCol .hover-css .jp a:hover, #lannaviCol .hover-anims .jp span { width:96px;  background:url(../images/navi/jp.jpg) no-repeat -96px 0;}
.jp #lannaviCol .hover-css .jp a, .jp #lannaviCol .hover-anims .jp a, .jp #lannaviCol .hover-anims .jp span {width:96px;  background:url(../images/navi/jp.jpg) no-repeat -96px 0;}
#lannaviCol .hover-css .kr a, #lannaviCol .hover-anims .kr a, #lannaviCol .hover-anims .kr span {width:96px;  background:url(../images/navi/kr.jpg) no-repeat 0 0;}
#lannaviCol .hover-css .kr a:hover, #lannaviCol .hover-anims .kr span { width:96px;  background:url(../images/navi/kr.jpg) no-repeat -96px 0;}
.kr #lannaviCol .hover-css .kr a, .kr #lannaviCol .hover-anims .kr a, .kr #lannaviCol .hover-anims .kr span {width:96px;  background:url(../images/navi/kr.jpg) no-repeat -96px 0;}
#lannaviCol .hover-css .ch1 a, #lannaviCol .hover-anims .ch1 a, #lannaviCol .hover-anims .ch1 span {width:96px;  background:url(../images/navi/ch1.jpg) no-repeat 0 0;}
#lannaviCol .hover-css .ch1 a:hover, #lannaviCol .hover-anims .ch1 span { width:96px;  background:url(../images/navi/ch1.jpg) no-repeat -96px 0;}
.ch1 #lannaviCol .hover-css .ch1 a, .ch1 #lannaviCol .hover-anims .ch1 a, .ch1 #lannaviCol .hover-anims .ch1 span {width:96px;  background:url(../images/navi/ch1.jpg) no-repeat -96px 0;}
#lannaviCol .hover-css .ch2 a, #lannaviCol .hover-anims .ch2 a, #lannaviCol .hover-anims .ch2 span {width:96px;  background:url(../images/navi/ch2.jpg) no-repeat 0 0;}
#lannaviCol .hover-css .ch2 a:hover, #lannaviCol .hover-anims .ch2 span { width:96px;  background:url(../images/navi/ch2.jpg) no-repeat -96px 0;}
.ch2 #lannaviCol .hover-css .ch2 a, .ch2 #lannaviCol .hover-anims .ch2 a, .ch2 #lannaviCol .hover-anims .ch2 span {width:96px;  background:url(../images/navi/ch2.jpg) no-repeat -96px 0;}
#lannaviCol .hover-css .en a, #lannaviCol .hover-anims .en a, #lannaviCol .hover-anims .en span {width:96px;  background:url(../images/navi/en.jpg) no-repeat 0 0;}
#lannaviCol .hover-css .en a:hover, #lannaviCol .hover-anims .en span { width:96px;  background:url(../images/navi/en.jpg) no-repeat -96px 0;}
.en #lannaviCol .hover-css .en a, .en #lannaviCol .hover-anims .en a, .en #lannaviCol .hover-anims .en span {width:96px;  background:url(../images/navi/en.jpg) no-repeat -96px 0;}



/*SUB NAVICOL
--------------------------------------------------*/
#subNavi {
	margin:0;
	padding:0;
}

#snavi {
	list-style:none;
	font-weight:bold;
}

#snavi li {
	float:left;
	margin:0 20px 0 0;
	//background:url(../images/common/point.png) 2px 2px no-repeat;
}

#snavi li:before{
	font-size:120%;
	margin:0 6px 0 0;
	padding:0;
	font-family: 'FontAwesome';
	color: #fff; /* アイコンの色 */
	content:"\f105";/* FontAwesomeフォントコード */
}

* html #snavi li a{
	width:80px;
}

/*#snavi li:hover {
	background:url(../images/common/point_on.png) 2px 2px no-repeat;
}*/


/* Top
--------------------------------------------------*/
#top {
	overflow-x:hidden;
	background:#fff url(../images/common/bg.jpg) repeat-x 50% 0 fixed;
}

#top .flex-viewport{
	min-width:1000px;
	background:#fff;
}

#top h1{
	display:none;
}

#top #contents{
	width:1000px;
	min-width:1000px;
	margin:0 0 40px 0;
	padding:0;
	text-align:left;
}

#top #left{
	width:480px;
	margin:0;
	padding:0;
	float:left;
}

#top #what{
	width:480px;
	height:300px;
	margin:0;
	padding:0;
	overflow:auto;
}

#top #whatlist dl{
	width:450px;
	margin:0;
	padding:0 10px 0 0;
	text-align:left;
}

#top #whatlist dt{
	width:38%;
	margin:0;
	padding:0;
	text-align:left;
	float:left;
}

#top #whatlist dt span{
	background:#fff;
	color:#000;
	font-size:80%;
	padding:1px 18px;
	margin:0 0 0 10px;
	border-radius:2px;        /* CSS3草案 */  
	-webkit-border-radius:2px;     /* Safari,Google Chrome用 */  
	-moz-border-radius:2px;  
}

#top #whatlist dd{
	width:62%;
	margin:0 0 10px 0;
	padding:0;
	float:left;
}

#top #right{
	width:480px;
	height:240px;
	margin:0;
	padding:0;
	float:right;
}

#top h2{
	position:relative; 
	margin:0 0 16px 0;
	padding:0;
	width:100%;
	height:16px;
	font-size:100%;
	text-align:left;
	text-indent:-9999px;
	float:left;
}

#top h2 span{
	position:absolute; top:0; left:0; 
	display:block;
	width:100%;
	height:100%;
}

#top #left h2 span{
	background:url(../images/top/index_whatsnew.png) 0 50% no-repeat;
}

#top #right h2 span{
	background:url(../images/top/index_video.png) 0 50% no-repeat;
}


#top #banner{
	margin:0 0 20px 0;
}

#top #banner .bn{
	/*width:200px;*/
	float:left;
	margin:0 2px 0 0;
}

/*PROFILE
------------------------------------------------*/
#profile h1 span{
	background:url(../images/contents/t_profile.png) 50% 0 no-repeat;
}

#profile .col{
	width:480px;
	margin:0 40px 0 0;
	float:left;
	border:none;
}

#profile .col:last-child{
	margin:0;
}

#profile .col .photo{
	width:470px;
	margin:0 0 20px 0;
	padding:5px;
	text-align:center;
	background:#fff;
}

#profile .col .photo img{
	max-width:100%;
	max-height:270px;x
}

#profile .col h2{
	color:#fff;
}

#profile .left{
	width:210px;
	float:left;
}

#profile .right{
	width:240px;
	float:right;
}

/*INFORMATION
------------------------------------------------*/
#info h1 span{
	background:url(../images/contents/t_info.png) 50% 50% no-repeat;
}

#info dl{
	margin:0 0 15px 0;
	padding:0;
}

#info .block dd{
	margin:0 0 10px 0;
	padding:0 0 14px 0;
	//background:url(../images/common/point.png) 0 6px no-repeat;
	font-weight:bold;
	border-bottom:1px solid rgba(255,255,255,0.4);
}

#info .block dd:before{
	font-size:120%;
	margin:0 6px 0 0;
	padding:0;
	font-family: 'FontAwesome';
	color: #fff; /* アイコンの色 */
	content:"\f105";/* FontAwesomeフォントコード */
}

#info .block ul{
	list-style:none;
	margin:0 0 30px 0;
	padding:0;

}
#info .block li{
	padding:10px;
	background:url(../images/common/point.png) 0 50% no-repeat;
	font-weight:bold;
	border-bottom:1px dotted #ccc;
}
#info .block li:hover {
	background:url(../images/common/point_on.png) 0 50% no-repeat;
}
#info .block li a{
	display: block;
	width:100%;
	height:100%;
	padding:3px 0 2px 20px;;
}

/*SCHEDULE
------------------------------------------------*/
#schedule h1 span{
	background:url(../images/contents/t_schedule.png) 50% 50% no-repeat;
}

#schedule dl{
	margin:0;
	padding:0;
	text-align:left;
}

#schedule dt{
	width:86px;
	margin:0;
	padding:0;
	text-align:left;
	float:left;
}

#schedule dd {
	width:894px;
	margin:0 0 10px 0;
	padding:0;
	float:left;
}

/*DISCOGRAPHY
------------------------------------------------*/
#disc h1 span{
	background:url(../images/contents/t_disc.png) 50% 50% no-repeat;
}

#disc .group{
	margin:0 0 50px 0;
	padding:0 0 30px 0;
}

#disc .musicimg{
	width:310px;
	margin:0;
	padding:0;
	text-align:center;
	float:left;
}

#disc .musicimg img{
	max-width:300px;
	max-height:300px;
	margin: 0 0 5px 0;
	padding:5px;
	border:1px solid #ccc;
	background:#fff;
}

#disc .musictxt{
	width:660px;
	margin:0;
	padding:0;
	float:right;
}

#disc .discblock{
	margin:0 0 20px 0;
	padding:0;
}

#disc .thum{
	width:200px;
	margin:0 25px 25px;
	text-align:center;
	font-size:90%;
	float:left;
}

#disc .thum img{
	margin:0 auto;
	max-width:200px;
	max-height:200px;
	border:1px solid #ccc;
	text-align:center;
	background:#fff;
	padding:5px;
	display:block;
}

#disc .thum a{
	font-weight:bold;
}

#disc .thum p{
	margin:5px 0 0 0;
}

#disc .thum img{
	margin-bottom:3px
}


#disc .discblock{
	margin:0 0 20px 0;
	padding:0;
}
	
	
/*SHOP
--------------------------------------------------*/
#shop {
	margin:0 0 20px 0;
	padding:0;
	font:12px/1.5em Verdana,Helvetica,Arial,'ヒラギノ丸ゴ Pro W4','ＭＳ Ｐゴシック',sans-serif;
	text-align:center;
}

#shop #wrapper{
	width:600px;
	margin:0 auto;
	paddidng:0;
	text-align:center;
	}
#shop #wrapper p{
	font-size:90%;;
	}


#shop #contents{
	width:600px;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	text-align:left;
}

#shop h3{
	font-size:14px;
	font-weight:bold;
	color:#333;
	margin:0 0 15px 0;
	padding:15px 0 15px 0;
	text-align:center;
	border-bottom:solid 1px #084d94;
	}
#shop h4{
	font-size:120%;
	line-height:130%;
	margin:0 0 15px 0;
	padding:5px 5px 5px 10px;
	color:#fff;
	background:#333
}
#shop #wrapper ul{
	margin:0;
	padding:0;
}
#shop #wrapper li{
	list-style:none;
	float:left;
	margin:0 10px 0 0;
}

#shop .eclist{
	margin:0;
	padding:0 0 30px 0;
	}

#shop #closeCol{
	text-align:center;
	margin:10px 0 20px 0;
	padding:0;
	}

#shop dl {
	margin: 10px 0 0 0;
	padding: 0;
	}

#shop dt {
	float: left;
	width: 170px;
	height:50px;
	margin: 0;
	padding:15px 0 5px 0;
	font-weight:bold;
	font-size:10px;
	line-height:1.3em;
	border-bottom:dashed 1px #ccc;
	}

#shop dd {
	height:50px;
	margin: 0 0 0 150px;
	padding:15px 0 5px 0;
	font-size:12px;
	line-height:1.3em;
	border-bottom:dashed 1px #ccc;
}

#shop #footer{
	display:none;
}

/*FANCLUB
------------------------------------------------*/
#fc h1 span{
	background:url(../images/contents/t_fc.png) 50% 0 no-repeat;
}
#fc .t01,#fc .t02,#fc .t03 { font-size:16px; font-weight:bold;}
#fc .t01 { border-bottom:1px solid rgba(255,255,255,0.5); padding:7px; border-top:1px solid rgba(255,255,255,0.5);}
#fc .t02 { color:#000;}
#fc .t03 { color:#000;}
#fc .t04,#fc .t05 { font-weight:bold;}
#fc .t04 { color:#ffe400;}
#fc .t05 { color:#000;}
#fc .t06 { font-size:16px;}

/*SPECIAL
------------------------------------------------*/
#special h1 span{
	background:url(../images/contents/t_special.png) 50% 0 no-repeat;
}

#special .thm{
	width:320px;
	margin:0 5px 24px 5px;
	padding:0;
	text-align:center;
	float:left;
}

#special .thm img{
	margin:0 0 5px 0;
}

#special .specol{
	float:left;
	width:442px;
	height:75px;
	margin:0 7px 12px 6px;
	padding:15px;
	border:1px solid #ececec;
	background:#fff;
}

/*SUBWIN
------------------------------------------------*/
#subwin{
	text-align:left;
	color:#333;
	padding:20px;
	background:#fff;
}

#subwin #contents{
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}

#subwin h3{
	font-size:140%;
	color:#3366ff;
	margin:15px 0 0 0;
}
#subwin .name{
	color:#333;
	line-height:120%;
	margin:8px 0 14px 0;
	padding:0 0 10px;
	border-bottom:dashed 1px #ccc;
}

#subwin .timebn{
	width:713px;
	height:104px;
	margin:0 auto 5px;
}

#subwin .txtarea{
	width:400px;
	margin:0;
	float:left;
}

#subwin dl{
padding:0 ;
}
#subwin dt{
font-weight:bold;
color:#CE1B1D;
}
#subwin dd{
margin:0;
padding:0 0 18px 10px;
}

ul.linkb {
    list-style-type: none;
    margin: 0 0 15px;
    padding: 0;
}

ul.linkb li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0 0 8px;
    padding: 0 0 8px;
    width: 120px;
}

.bg1{
	margin:0;
	padding:6px;
	text-align:center;
	color:#333;
	background:#fff;
}

.bg2{
	margin:0;
	padding:6px;
	background:#000;
	text-align:center;
}

.bg3{
	background:rgba(255,255,255,0.5);
}



/*LINK
------------------------------------------------*/
a:link,a:visited,a:active{color:#2d9c52;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;}
a:hover {color:#333; text-decoration:none;}
#footer a:link,#footer a:visited,#footer a:active{color:#666;}
#footer a:hover {color: #ccc; text-decoration:none;}

a img{
	transition: opacity 0.3s ease-out;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
}

a img:hover{
	opacity: 0.8;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
	filter: alpha(opacity=60);
}

/* class
--------------------------------------------------*/
p{
	margin:0 0 14px 0;
	padding:0;
}

.wrap{
	margin:0;
	padding:0;
}

.block{
	margin:0 0 50px 0;
	padding:0;
}

.social{
	margin:0 0 10px 0;
	text-align:right;
}

.col{
	margin:0 0 24px 0;
	padding:0 0 10px 0;
	border-bottom:1px solid rgba(255,255,255,0.5);
}

ul{
	margin:0 0 0 30px;
	padding:0;
}

li{
	margin:0;
	padding:0 0 20px 0;
}

li em{
	font-style:normal;
	font-weight:bold;
}

.listbox ul{
	margin:0;
	padding:0;
	list-style-type:none;
}

.listbox li{
	margin:0;
	padding:0 0 14px 0x;
}

.btnright{
	width:40px;
	height:40px;
	margin:0 0 0 10px;
	float:right;
	}

.red{
	color:#FF0000;
}

.bred{
	font-weight:bold;
	color:#FF0000;
}

.borg{
	font-weight:bold;
	color:#ff6600;
}

.bpink{
	font-weight:bold;
	color:#FF3366;
}

.bgreen{
	font-weight:bold;
	color:#00A6A7;
}

.txbig{
	font-size:120%;
}

.txsmall{
	font-size:86%;
}

.tx14{
	font-size:130%;
	line-height:160%;
}

hr {
	display:none;
	}

.linkarea{
	margin:0 0 8px 0;
	padding:0;
	text-align:center;
}

.waku{
	display:block;
	padding:10px;
	margin:0 0 10px 0;
	border:1px solid #fff;
}

.ph{
	display:block;
	padding:0;
	margin:0 14px 0 0;
	text-align:center;
	float:left;
}

.ec{
	display:block;
	width:110px;
	height:30px;
	padding:0;
	margin:0 14px 14px 0;
	float:left;
}

.stxt{
	font-size:86%;
	line-height:130%;
}

.centerCol{
	text-align:center;
}

.gline{
	border:1px solid #ccc;
}

ol {
    margin:0 0 20px 0;
    padding:0;
}

	
ol li{
	list-style-position : outside;
	list-style-type: decimal-leading-zero;
	vertical-align:top;
	margin:0 0 4px 32px;
	padding:0;
	background:none;
	}

ol li em{
	margin:0;
	padding:0;
	color:#ff9900;
	font-size:86%;
	font-style:normal;
	}

.ticketinfo{
	margin:0 0 30px 0;
	padding:8px;
	background:#2A2A2A;
}

.ticketinfo .td1{
	text-align:center;
	padding:8px;
	border-bottom:1px solid #000;
}



.pagetop a{
	float:right;
	width:40px;
	height:40px;
	margin:0 0 20px 14px;
	padding:0;
	display:block;
	background:url(../images/common/pagetop.png) 0 0 no-repeat;
}

.pagetop a:hover{
	width:40px;
	height:40px;
	cursor:hand;
	opacity:0.6;
	background:url(../images/common/pagetop.png) 0 0 no-repeat;
}

.back a{
	float:right;
	width:40px;
	height:40px;
	margin:0 0 20px 14px;
	padding:0;
	display:block;
	background:url(../images/common/back.png) 0 0 no-repeat;
}

.back a:hover{
	width:40px;
	height:40px;
	cursor:hand;
	opacity:0.6;
	background:url(../images/common/back.png) 0 0 no-repeat;
}

.buy a{
	width:240px;
	height:28px;
	margin:0 auto 10px;
	padding:0;
	display:block;
	background:url(../images/navi/buy.jpg) 0 0 no-repeat;
}

.buy a:hover{
	width:240px;
	height:28px;
	cursor:hand;
	background:url(../images/navi/buy.jpg) 0 -28px no-repeat;
}

.dl a{
	width:240px;
	height:28px;
	margin:0 auto 10px;
	padding:0;
	display:block;
	background:url(../images/navi/dl.jpg) 0 0 no-repeat;
}

.dl a:hover{
	width:240px;
	height:28px;
	cursor:hand;
	background:url(../images/navi/dl.jpg) 0 -28px no-repeat;
}

.paging{
	margin:0 auto 34px;
	clear: both;
	text-align:center;
}

.paging a, .paging span {
	text-decoration: none;
	padding: 5px 7px 5px 7px;
	margin: 2px;
	color:#fff;
	background:rgba(0,0,0,0.3);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66666600,endColorstr=#66666600); 
}

.paging a:hover,.paging a.pagingon, .paging span.pagingon{
	background:#000;
	color: #fff;
}

/* reset
--------------------------------------------------*/
#top #main:after,
#top #contents:after,
#top #banner:after,
#header:after,
#footerCol:after,
.wrap:after
	{
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}

#top #main,
#top #contents,
#top #banner,
#header,
#footerCol,
.wrap
{
	display:inline-block;
}

/*\*/
* html #top #main,
* html #top #contents,
* html #top #banner,
* html #header,
* html #footerCol,
* html .wrap{
	height:1%;
}

#top #main,
#top #contents,
#top #banner,
#header,
#footerCol,
.wrap
 {
	display:block;
}
/**/

.reset {
	clear:both;
	display:block;
	margin:0;
	padding:0;
	width:auto;
	height:1px;
	font-size:1px;
	line-height:1px;
}

.clearfix {zoom:1;}
.clearfix:after{
    content: ""; 
    display: block;
    clear: both;
}

.fcevatt {
	background:#222;
	border:1px solid #333;
	padding:10px 10px 0 10px;
	margin:0 0 15px 0;
	font-size:90%;
	color:#cedeee;
}
#fcevgoods {
	padding:0 0 10px 0;
	margin:0 0 10px 0;
}

#info #fcevgoods .item p {
	padding:5px 0 0 0;
	font-size:85%;
	line-height:140%;
}
#info #fcevgoods .item {
	float:left;
	list-style:none;
	width:230px;
	margin:0 15px 0 0;
}
#info #fcevgoods img {
	border:1px solid #555;
}

.img_bd2 {
	border:1px solid #ececec;
	background:#fff;
	padding:5px;
	margin:0 0 5px 0;
	} 